From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 8 November 2005<P>

Am I the only one here? 'Lonely on board' :-(
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 8 November 2005<P>

star:  i'm here and reading!!  <a href="/blend/wv.cgi?id=2005.11.06.22.22.32697">November back off</a> is wonderful!  for me the month is april which is a shame since i love spring.  it seems that most the significant family deaths or terminal diagnosis have occured in april and both my divorces were final in april.  beginning in early feb i go internal until the end of may.  that is a doomed period of time coming off the winter blues.  yearly it increasingly becomes a struggle.  thanks for writing this piece and even more for sharing it.<BR>
<BR>
pams:  hugs hugs hugs hugs.  you are in my thoughts and prayers.  <a href="/blend/wv.cgi?id=2005.11.04.11.36.21748">Comes Down to Logics</a> hits home.<BR>
<BR>
ijh:  good to see your writings.  missed them.<BR>
<BR>
blessed23:  <a href="/blend/wv.cgi?id=2005.11.04.03.29.15003">Disapearing With Winter</a> every word perfect.  i keep reading and re-reading trying to find my fav line and just can not do it.  the imagery is magnificent.  <a href="/blend/wv.cgi?id=2005.11.04.03.26.14534">The Sunday I Await</a> haunting and lovely.  when you decide to do something do you always do it so well in the beginning?  i am sure you have written before, but, we've never been honored to read your words here.  welcome again and thanks for joining the blender.  looking forward to more.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 8 November 2005<P>

Aparajita,<BR>
Hi! I was getting lonesome logging on and seeing no one here!<BR>
Thanks for the compliment; gald you liked it. I never liked April much, no particular reason though. October is getting harder for me now.<BR>
<BR>
And about Blessed23, I agree with your comments. The writings are great.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 8 November 2005<P>

Yet another late month for the Blender...
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 8 November 2005<P>

kirk:  it's all good.  always worth the wait!!  have you given any thought to doing blender tees again????  *hope, hope, hope*  they'd make nice Christmas presents methinks.
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 8 November 2005<P>

I'm Just Him, i appreciate your comments...and always like reading your "guy's" perspective...<BR>
<BR>
Star of David, you have a great way of expressing yourself, and i am thankful for your comments...it's great and it seems that you get out of what you make of your love life...<BR>
<BR>
Aparajita, I am gracious and so happy that you are always here with your big heart...thanks so much...<BR>
<BR>
Jim, where are you now?
<HR>